using Godot;

public class CraftNode : ProgramNode
{
    public CraftNode()
    {
        DisplayText = "Craft";
    }
    public override void Execute(Robot robot)
    {
        GD.Print("Craft");
        nextNode.Execute(robot);
    }
}